_id: 53vo7qevfn8nbgiq
_key: '!items!53vo7qevfn8nbgiq'
img: systems/pf1/icons/misc/magic-swirl.png
name: Phantom Hunt
system:
  actions:
    - _id: smzf17n9edeiefsd
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: personal
      target:
        value: you and one animal companion within 30 ft.
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You affect yourself and a single animal companion within 30 feet of
      you. Both you and the animal companion gain darkvision to 100 feet,
      tremorsense to 20 feet, and a 40-foot enhancement bonus to movement.
      Furthermore, you can track while moving at full speed without taking any
      penalty. If you already have the ability to track at full speed, you gain
      a +4 bonus on Survival checks while tracking instead.  The duration of
      this spell immediately ends if you or the animal companion attack another
      creature or are attacked by another creature.</p>
  learnedAt:
    class:
      druid: 4
      hunter: 4
      ranger: 4
  level: 4
  school: trs
  sr: false
type: spell

